Subject: Re: [Mg-t] [Bulk] Windlace

From: Gene Gillam <[email-masked]>
Date: Fri, 21 Nov 2014 10:24:11 -0600

Richard,

Ibve always called it bpipingb.   I cut it to length, cut out around
where it fits behind bolts, then attach tape to it so I can pull it into place
between the fender/runningboard/body.  When itbs in place I tighten up the
bolts/screws to hold it there.

Gene Gillam
Saucier, MS
[email-masked]

> On Nov 21, 2014, at 6:50 AM, Rick Lindsay <[email-masked]>
wrote:
>
> ...or however that word is spelled!
>
> Hi Friends,
>
> A bit of advice would be appreciated, please. This weekend I hope to mount
the wings and running boards on my TD. They have already been trial-fitted and
verified that the tub is correctly positioned on the frame. The question I ask
is with regard to the welt that goes between the wings, boards and body.
>
> Did you 'stick' it in place with tape or adhesive, or did you just pinch it
between the panels? My plan is to install loosely, the front and rear wings,
along with the running board, attach the wings to the running board and then
secure the assembly to the tub and frame. Sound about right? And yes, I have
the appropriate molding and spacers for the running board attachment.B
>
> Your sage council, please?
>
> -rick, '53 TD
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/mg-t/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive